body {
	background: var(--background-main);
}

.container {
	position: absolute;
	width: 384px;
	top: 72px;
	padding-bottom: 8px;
	left: 50%;
	-ms-transform: translateX(-50%) translateY(0%);
	-webkit-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
}

.logoContainer {
	width: 100%;
	height: 48px;
	text-align: center;
}

.logoImage {
	width: auto;
	height: auto;
	max-width: 384px;
	max-height: 100%;
}

.formTextInput {
	width: 100%;
	height: 40px;
	font-size: 16px;
	display: block;
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.formTextInput.invalid {
	border: 1px solid var(--red-500);
}

.form-submit-button {
	width: 100%;
}

.formSubmitButton {
	background: var(--blue-500);
	width: 100%;
	height: 48px;
	border: none;
	border-radius: 4px;
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
}

.formSubmitButton:hover {
	cursor: pointer;
}

.formSubmitButton:disabled {
	background: #cccccc;
	cursor: not-allowed;
}

@media only screen and (min-width: 600px) {
	.p-16 {
		padding: 23px !important;
	}
	.container {
		width: 508px !important;
		top: 128px !important;
	}
}
